WSNotification::Elements::To(3)

NAME
WSNotification::Elements::To

DESCRIPTION
Perl data type class for the XML Schema defined element To from the namespace http://www.w3.org/2005/08/addressing.

METHODS

  new
 my $element = WSNotification::Elements::To->new($data);

Constructor. The following data structure may be passed to new():

 { value => $some_value },

AUTHOR
Generated by SOAP::WSDL